/*
Theme Name:     Basic Child
Description:    Child theme for Ultimatum
Author:         Ultimatum Theme
Template:       ultimatum
Version:        0.1.0
*/


img.supplerende-billede {
	max-width: 100%;
	height: auto;
}

@media screen and (min-width: 600px) {
	img.supplerende-billede {
		max-width: 200px;
	}
}